.Min_box { width: 100%; background-size: auto 100%; background: no-repeat center; }
.Min_box .center { width: 100%; margin: 0 auto; position: relative; display: block; height: 100%; }
.Min_box .center .title_bt { height: 66px; text-align: center; }
.Min_box .center .title_bt p { height: 48px; padding-bottom: 17px; line-height: 48px; display: inline-block; font-size: 48px; color: #61bf54; position: relative; border-bottom: 1px solid #000; font-weight: 700; }
.Min_box .center .title_bt p:after { position: absolute; display: block; width: 20px; height: 8px; content: ''; background: #61bf54; left: 0px; right: 0px; bottom: -4px; margin: auto; }

.Min1 { background-image: url("/sw/lego/images/Min1.jpg"); height: 872px; }
.Min1 .logo_lg { position: absolute; left: 0px; top: 103px; }
.Min1 .nav_bot { height: 90px; padding-left: 34px; width: 1160px; position: absolute; left: 0px; bottom: 69px; }
.Min1 .nav_bot a { float: left; display: block; background: url("/sw/lego/images/lg_icoimg.png") no-repeat center; margin-left: 83px; cursor: pointer; width: 267px; height: 90px; }
.Min1 .nav_bot a:hover { opacity: 0.95; }
.Min1 .nav_bot .zq { background-position: 0 -236px; }
.Min1 .nav_bot .sy { background-position: 0 -353px; }
.Min1 .nav_bot .mod { background-position: 0 -114px; }

.Min2 { background-image: url("/sw/lego/images/Min2.jpg"); height: 690px; }
.Min2 .wapr { padding-top: 70px; }
.Min2 .wapr .item { background: url("/sw/lego/images/warp1.png") no-repeat center; height: 530px; width: 100%; }
.Min2 .wapr .item .item_l { float: left; width: 510px; padding-left: 55px; }
.Min2 .wapr .item .item_l .bt { height: 70px; line-height: 70px; color: #fff; font-size: 30px; font-weight: bold; padding-top: 10px; }
.Min2 .wapr .item .item_l .text { width: 100%; padding-top: 30px; }
.Min2 .wapr .item .item_l .text p { line-height: 38px; color: #fff; font-size: 22px; text-align: justify; }
.Min2 .wapr .item .item_l .text .btn { display: block; margin: 28px auto; background: url("/sw/lego/images/lg_icoimg.png") no-repeat center; height: 52px; width: 150px; background-position: -359px -29px; }
.Min2 .wapr .item .item_l .text .btn:hover { opacity: 0.95; }
.Min2 .wapr .item .item_r { width: 545px; float: right; margin: 115px 55px 0 0; }
.Min2 .wapr .item .item_r .video_box { position: relative; height: 340px; }
.Min2 .wapr .item .item_r .bj { width: 100%; height: 100%; background: url("/sw/lego/images/video_bj.jpg") no-repeat center; }
.Min2 .wapr .item .item_r .motai { position: absolute; width: 100%; height: 100%; left: 0px; top: 0px; background: transparent; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000); zoom: 1; background: rgba(0, 0, 0, 0.4); }
.Min2 .wapr .item .item_r .motai i { display: block; position: absolute; left: 0px; top: 0px; bottom: 0px; right: 0px; margin: auto; background: url("/sw/lego/images/lg_icoimg.png") no-repeat center; height: 78px; width: 78px; background-position: -181px 0; cursor: pointer; }
.Min2 .wapr .item .item_r .video { display: none; position: absolute; width: 100%; height: 100%; text-align: center; background: #000; top: 0px; left: 0px; }
.Min2 .wapr .item .item_r .video p { line-height: 340px; font-size: 24px; color: #fff; }

.Min3 { background-image: url("/sw/lego/images/Min3.jpg"); height: 664px; }
.Min3 .wapr { padding-top: 55px; }
.Min3 .wapr .item { background: url("/sw/lego/images/warp2.png") no-repeat center; height: 454px; position: relative; width: 100%; }
.Min3 .wapr .item .item_l { float: left; width: 536px; padding: 76px 0 0 40px; }
.Min3 .wapr .item .item_l .box_tx { background: url("/sw/lego/images/box_tx.png") no-repeat center; width: 536px; height: 356px; }
.Min3 .wapr .item .item_l .box_tx .text { padding: 30px 50px 0; line-height: 40px; font-size: 24px; color: #d53200; text-align: center; }
.Min3 .wapr .item .item_l .box_tx .jq_box { width: 316px; height: 161px; border: 2px solid #d53200; margin: 25px auto; border-radius: 20px; text-align: center; }
.Min3 .wapr .item .item_l .box_tx .jq_box .img { height: 100px; width: 100%; position: relative; }
.Min3 .wapr .item .item_l .box_tx .jq_box .img img { display: block; position: absolute; left: 0px; right: 0px; bottom: 0px; top: 0px; margin: auto; max-width: 90%; }
.Min3 .wapr .item .item_l .box_tx .jq_box p { color: #d53200; line-height: 40px; height: 40px; font-size: 20px; overflow: hidden; }
.Min3 .wapr .item .item_r { width: 600px; float: right; padding-top: 75px; }
.Min3 .wapr .item .item_r .bt { height: 44px; line-height: 44px; padding-left: 35px; color: #fff; font-weight: bold; font-size: 24px; width: 100%; }
.Min3 .wapr .item .item_r .list_ { padding-top: 33px; }
.Min3 .wapr .item .item_r .list_ .lis { float: left; margin-right: 20px; width: 176px; height: 257px; border: 2px solid #fff; text-align: center; font-size: 18px; color: #fff; letter-spacing: 1px; }
.Min3 .wapr .item .item_r .list_ .lis .bt_name { padding-top: 33px; height: 30px; line-height: 30px; }
.Min3 .wapr .item .item_r .list_ .lis .img { height: 125px; width: 100%; position: relative; }
.Min3 .wapr .item .item_r .list_ .lis .img img { display: block; position: absolute; left: 0px; top: 0px; bottom: 0px; right: 0px; margin: auto; }
.Min3 .wapr .item .item_r .list_ .lis .name { line-height: 50px; height: 50px; }
.Min3 .wapr .item .item_r .list_ .lis .name2 { line-height: 25px; }
.Min3 .wapr .item .ren { position: absolute; background: url("/sw/lego/images/lg_icoimg.png") no-repeat center; height: 236px; width: 223px; background-position: -336px -126px; left: -100px; bottom: -50px; }

.Min4 { background-image: url("/sw/lego/images/Min4.jpg"); height: 1252px; }
.Min4 .wapr { padding-top: 85px; }
.Min4 .wapr .item { background: url("/sw/lego/images/warp3.png") no-repeat center; position: relative; width: 100%; height: 970px; padding: 20px 0; }
.Min4 .wapr .item .text_ { margin: 0 25px; overflow-y: auto; height: 950px; }
.Min4 .wapr .item .text_::-webkit-scrollbar { width: 8px; height: 8px; background: #55af3f; border-radius: 10px; }
.Min4 .wapr .item .text_::-webkit-scrollbar-button { width: 0; height: 0; }
.Min4 .wapr .item .text_::-webkit-scrollbar-corner { display: block; }
.Min4 .wapr .item .text_::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #fff; border-radius: 10px; }
.Min4 .wapr .item .text_ .bt_title { padding: 20px 0; height: 50px; line-height: 50px; }
.Min4 .wapr .item .text_ .bt_title .bt { display: inline-block; padding: 0 20px; background: #53b040; border-radius: 30px; font-size: 22px; height: 55px; color: #fff; font-weight: bold; letter-spacing: 1px; }
.Min4 .wapr .item .text_ .bt_title .bt:before { content: ''; display: inline-block; width: 10px; height: 10px; background: #fff; border-radius: 50%; margin: -5px 10px 0 0; }
.Min4 .wapr .item .text_ p { text-align: justify; line-height: 36px; font-size: 20px; color: #386b16; }
.Min4 .wapr .item .text_ p span { font-weight: bold; }
.Min4 .wapr .item .ren { position: absolute; background: url("/sw/lego/images/lg_icoimg.png") no-repeat center; height: 184px; width: 198px; background-position: -616px 0; right: -60px; bottom: -40px; }

.Min5 { background-image: url("/sw/lego/images/Min5.jpg"); height: 1394px; }
.Min5 .warp { padding-top: 80px; }
.Min5 .warp .lunbox { width: 100%; height: 355px; position: relative; }
.Min5 .warp .lunbox .bd { margin: 0 auto; width: 1000px; height: 355px; overflow: hidden; }
.Min5 .warp .lunbox .bd ul li { width: 1000px; height: 355px; }
.Min5 .warp .lunbox .bd ul li .img, .Min5 .warp .lunbox .bd ul li .img img { width: 100%; height: 355px;display: block; }
.Min5 .warp .lunbox .hd { position: absolute; height: 20px; bottom: 20px; text-align: center; width: 100%; }
.Min5 .warp .lunbox .hd ul li { display: inline-block; vertical-align: middle; margin: 0 5px; width: 15px; height: 15px; border-radius: 50%; background: #fff; text-indent: 100em; overflow: hidden; }
.Min5 .warp .lunbox .hd ul .on { background: #23b83c; }
.Min5 .warp .lunbox .btn { position: absolute; background: url("/sw/lego/images/lg_icoimg.png") no-repeat center; height: 74px; width: 40px; margin-top: -37px; top: 50%; display: block; cursor: pointer; }
.Min5 .warp .lunbox .btn:hover { opacity: 0.8; }
.Min5 .warp .lunbox .prev { left: 0px; background-position: 0 0; }
.Min5 .warp .lunbox .next { right: 0px; background-position: -82px 0; }


